GL-MT6000 can not install DockerD

Hi Team,
Anyone can install DockerD in GL-mt600 4.6.0 edition?
I meet a issue on install it with lack dependency of Kmod-dm.

I have some questions wish get answer from your experice:

  1. Anyone every install it on the stable very of 4.5.8?
  2. How upgrade the internal integrated OP to 23.05, i got my MT-6000 today, it has stable 4.5.8, but the internal OP is 21.02.

Thanks

You can't. There is currently no stable GL.iNet firmware providing OpenWrt 23.05
There will be in future - but not yet.

You can go beta or plain OpenWrt, if you like, there are plenty of topics here in the forum about this.